[Startup]
AppName=Uniscan e46
Company=
Language=LanguageSec
FreeDiskSpace=480
EnableLangDlg= Y
; CmdLine = /NOUI    | : Do not show welcome dialog box ( and all dialog box, only install it using default settings )
;	    /ONLYDRV | : Show welcome dialog box and custom settings
;           /NORESTART : Do not restart
;	    /NOSHOWFINISH : Do not show finish dialog if /NORESTART was set	
CmdLine = /NOSHOWFINISH
;IconFile=Setup.ICO
; Text Color =  BLACK, BLUE, GREEN, MAGENTA, RED, YELLOW, WHITE or RGB(r,g,b)
TextColor=YELLOW
; BackGround Color =  	BLUE, 		MAGENTA, 	PINK, 		( Gradient )
;			YELLOW, 	GREEN, 		ORANGE, 	( Gradient )
;			RED,						( Gradient )
;			SOLIDBLACK,	SOLIDMAGENTA,	SOLIDRED,
;			SOLIDBLUE,	SOLIDORANGE,	SOLIDWHITE,
;			SOLIDGREEN,	SOLIDPINK,	SOLIDYELLOW or  RGB(r,g,b)
BackGroundColor=BLUE

OptionType= List

;OptionType= Button 用Button表示最多4個
;OptionType= List     用List 表示

[LanguageSec]
ChineseTaiwan	= SoftList\SListCHT.ini
ChinesePRC		= SoftList\SListCHS.ini    
Japanese		= SoftList\SListJPN.ini    
Russian			= SoftList\SListRUS.ini 
Korean			= SoftList\SListKOR.ini 
Czech			= SoftList\SListCZE.ini 
Dutch			= SoftList\SListDUT.ini 
Finnish		    = SoftList\SListFIN.ini 
French		    = SoftList\SListFRE.ini 
German		    = SoftList\SListGER.ini 
Italian		    = SoftList\SListITA.ini 
Hungarian	    = SoftList\SListHUN.ini 
Norwegian	    = SoftList\SListNOR.ini 
Polish		    = SoftList\SListPOL.ini 
Brazilian	    = SoftList\SListBRA.ini 
Portuguese	    = SoftList\SListPOR.ini 
Spanish		    = SoftList\SListSPA.ini 
Swedish		    = SoftList\SListSWE.ini 
English		    = SoftList\SListENG.ini 
Basque          = SoftList\SListBAS.ini    
Catalan		    = SoftList\SListCAT.ini    
Danish		    = SoftList\SListDAN.ini    
Greek		    = SoftList\SListGRE.ini    
Slovenian	    = SoftList\SListSLN.ini    
Slovak		    = SoftList\SListSLK.ini    
Turkish		    = SoftList\SListTUR.ini    
Thai		    = SoftList\SListTHA.ini    
Indonesian	    = SoftList\SListIND.ini    
Croatian	    = SoftList\SListCRO.ini    

Default		    = SoftList\SListENG.ini 

